
mgr - Backport #59600

reef: setup-venv-for-mgr: make check fails from "ERROR: Cannot install -r requirements.txt (line 3)

and kubernetes because these package versions have conflicting dependencies."

05/02/2023 12:38 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Laura Flores   

Target version:    

Release: reef Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/51334

Related issues:

Copied from mgr - Bug #59591: setup-venv-for-mgr: make check fails from "ERRO... Pending Backport

History

#1 - 05/02/2023 12:38 PM - Backport Bot

- Copied from Bug #59591: setup-venv-for-mgr: make check fails from "ERROR: Cannot install -r requirements.txt (line 3) and kubernetes because

these package versions have conflicting dependencies." added

#2 - 05/03/2023 02:16 PM - Laura Flores

- Description updated

- Status changed from New to In Progress

- Assignee set to Laura Flores

#3 - 05/30/2023 08:41 PM - Laura Flores

- Status changed from In Progress to Resolved
